Security update for wavpack 13499

  • in Blog Posts
  • by
  • 9 3 月, 2018
  • 在〈Security update for wavpack 13499〉中留言功能已關閉

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Abstract:

Moderate: Security update for wavpack

Patch: sdksp4-wavpack-13499
CVEs: CVE-2016-10169, CVE-2016-10172, CVE-2016-10171, CVE-2016-10170
Bugs: 1021483

Applies to:

Package(s): wavpack wavpack-devel
Product(s):
SUSE Linux Enterprise Software Development Kit 11 SP4

Downloads:

Suse Enterprise Linux is available and integrated with Cloud Server Suse.Contact us to find out our latest offers!

Comments are closed.